<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="AutomaticModuleUnloader">
    <loaded-modules>
      <module name="bs-server" />
      <module name="tio-site-parent" />
      <module name="tio-site-ext-http-api" />
      <module name="tio-site-http-server-api" />
      <module name="tio-jfinal-activerecord" />
      <module name="tio-site-im-common" />
      <module name="tio-site-all" />
      <module name="tio-site-service" />
      <module name="tio-site-http-server-view" />
      <module name="tio-site-service-common" />
      <module name="tio-site-im-server" />
      <module name="tio-site-service-pay" />
    </loaded-modules>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="61d02b8f-fb5d-4eda-9d11-9f4b25180808" name="更改" comment="2026/04/07 1次提交&#10;新创联盟">
      <change beforePath="$PROJECT_DIR$/src/main/java/org/tio/sitexxx/server/controller/TaskController.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/org/tio/sitexxx/server/controller/TaskController.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/java/org/tio/sitexxx/service/service/chat/FriendService.java" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/java/org/tio/sitexxx/service/service/chat/FriendService.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/main/resources/sql/chat/friend.sql" beforeDir="false" afterPath="$PROJECT_DIR$/src/main/resources/sql/chat/friend.sql" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ChangesViewManager">
    <option name="groupingKeys">
      <option value="directory" />
      <option value="module" />
    </option>
  </component>
  <component name="CodeInsightWorkspaceSettings">
    <option name="optimizeImportsOnTheFly" value="true" />
  </component>
  <component name="CompilerWorkspaceConfiguration">
    <option name="MAKE_PROJECT_ON_SAVE" value="true" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Enum" />
        <option value="Interface" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="PREVIOUS_COMMIT_AUTHORS">
      <list>
        <option value="Vagrancy &lt;18050829067@163.com&gt;" />
      </list>
    </option>
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="master" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
    <option name="RESET_MODE" value="MIXED" />
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/WxChatApi.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/service/service/chat/ChatService.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/clu/ImTransferListener.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/call/WxCallUtils.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/call/WxCall11AnswerIceReqHandler.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/service/service/chat/FriendService.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/WxSynApi.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/server/http/WebApiHttpServerInterceptor.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/call/WxCall09OfferIceReqHandler.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/call/WxCall02_1CancelReqHandler.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/server/controller/wx/ChatController.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/call/WxCall01ReqHandler.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/service/service/chat/ChatMsgService.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/call/WxCall13EndReqHandler.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/call/WxCall03ReplyReqHandler.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/call/WxCall05OfferSdpReqHandler.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/im/server/handler/wx/call/WxCall07AnswerSdpReqHandler.java" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/src/main/java/org/tio/sitexxx/service/vo/Const.java" root0="FORCE_HIGHLIGHTING" />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\software\apache-maven-3.9.6\repository" />
        <option name="userSettingsFile" value="D:\software\apache-maven-3.9.6\conf\settings.xml" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="2mlmLFqoDSjPnPgPcv0ujYmW9Ex" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="project.structure.last.edited" value="Project" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.4275862" />
    <property name="run.code.analysis.last.selected.profile" value="pProject Default" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\workspace\HiPhi\HiPhi-api\bs-server" />
      <recent name="D:\workspace\HiPhi\HiPhi-api\bs-server\all\src\main\resources\config" />
      <recent name="D:\workspace\HiPhi\HiPhi-api\bs-server\all\src\main\resources" />
      <recent name="D:\workspace\HiPhi\HiPhi-api\bs-server\service\src\main\java\org\tio\sitexxx\service\model\stat\base" />
      <recent name="D:\workspace\HiPhi\HiPhi-api\bs-server\service\lib" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\workspace\HiPhi\HiPhi-api\bs-server\src\main\java\org\tio" />
      <recent name="D:\workspace\HiPhi\HiPhi-api\bs-server\src\main\resources" />
      <recent name="D:\workspace\HiPhi\HiPhi-api\bs-server\src\main" />
      <recent name="D:\workspace\HiPhi\HiPhi-api\bs-server" />
      <recent name="D:\workspace\HiPhi\HiPhi-api\bs-server\service" />
    </key>
    <key name="MoveClassesOrPackagesDialog.RECENTS_KEY">
      <recent name="org.tio.sitexxx.service.service.jpush.honor" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="org.tio.sitexxx.service.model.main.base" />
      <recent name="org.tio.sitexxx.service.service" />
      <recent name="org.tio.sitexxx.service.model.stat" />
      <recent name="org.tio.sitexxx.im.common.bs.wx" />
      <recent name="org.tio.sitexxx.service.service.jpush.honor.android" />
    </key>
  </component>
  <component name="RunAnythingCache">
    <option name="myCommands">
      <command value="mvn package" />
    </option>
  </component>
  <component name="RunManager" selected="Application.Starter">
    <configuration name="RegisterController" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="org.tio.sitexxx.server.controller.base.RegisterController" />
      <module name="tio-site-all" />
      <shortenClasspath name="MANIFEST" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="org.tio.sitexxx.server.controller.base.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="Starter" type="Application" factoryName="Application">
      <option name="MAIN_CLASS_NAME" value="org.tio.sitexxx.Starter" />
      <module name="tio-site-all" />
      <shortenClasspath name="MANIFEST" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="ThreadUtil" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="org.tio.sitexxx.service.ThreadUtil" />
      <module name="tio-site-all" />
      <shortenClasspath name="MANIFEST" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="org.tio.sitexxx.service.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="WanJieChatClient" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="org.tio.sitexxx.server.utils.WanJieChatClient" />
      <module name="tio-site-all" />
      <shortenClasspath name="MANIFEST" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="org.tio.sitexxx.server.utils.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="Application" factoryName="Application">
      <shortenClasspath name="MANIFEST" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.WanJieChatClient" />
        <item itemvalue="Application.ThreadUtil" />
        <item itemvalue="Application.RegisterController" />
      </list>
    </recent_temporary>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-9823dce3aa75-b114ca120d71-intellij.indexing.shared.core-IU-242.21829.142" />
        <option value="bundled-js-predefined-d6986cc7102b-7c0b70fcd90d-JavaScript-IU-242.21829.142" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="应用程序级" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="61d02b8f-fb5d-4eda-9d11-9f4b25180808" name="更改" comment="" />
      <created>1727659478986</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1727659478986</updated>
      <workItem from="1727659480121" duration="12002000" />
      <workItem from="1727678635382" duration="65000" />
      <workItem from="1727683641761" duration="5020000" />
      <workItem from="1728558315053" duration="41000" />
      <workItem from="1728695293581" duration="517000" />
      <workItem from="1728696502253" duration="22000" />
      <workItem from="1729504831974" duration="3527000" />
      <workItem from="1730167452905" duration="531000" />
      <workItem from="1730168004725" duration="6632000" />
      <workItem from="1730250434083" duration="601000" />
      <workItem from="1730253995828" duration="5174000" />
      <workItem from="1730442589611" duration="5470000" />
      <workItem from="1730449764286" duration="7251000" />
      <workItem from="1730512243819" duration="5108000" />
      <workItem from="1730517583137" duration="3950000" />
      <workItem from="1730527794688" duration="8950000" />
      <workItem from="1730547122244" duration="1134000" />
      <workItem from="1730558469818" duration="599000" />
      <workItem from="1730708785206" duration="3718000" />
      <workItem from="1730717506268" duration="4030000" />
      <workItem from="1730776228588" duration="4734000" />
      <workItem from="1730787210880" duration="31018000" />
      <workItem from="1731316698225" duration="5886000" />
      <workItem from="1731397103641" duration="1385000" />
      <workItem from="1731399524597" duration="6708000" />
      <workItem from="1731462130143" duration="267000" />
      <workItem from="1731462417853" duration="252000" />
      <workItem from="1731462684782" duration="934000" />
      <workItem from="1731463692031" duration="177000" />
      <workItem from="1731463889589" duration="1664000" />
      <workItem from="1731465606648" duration="49132000" />
      <workItem from="1731582357816" duration="774000" />
      <workItem from="1731632879842" duration="28338000" />
      <workItem from="1731679333802" duration="37553000" />
      <workItem from="1731850687733" duration="87851000" />
      <workItem from="1732522467084" duration="1323000" />
      <workItem from="1732602659823" duration="31000" />
      <workItem from="1732845663475" duration="618000" />
      <workItem from="1733127866791" duration="1733000" />
      <workItem from="1733714137885" duration="13494000" />
      <workItem from="1734054637826" duration="2257000" />
      <workItem from="1734057237700" duration="18113000" />
      <workItem from="1734091566235" duration="3426000" />
      <workItem from="1734159452791" duration="5607000" />
      <workItem from="1734245100744" duration="3264000" />
      <workItem from="1734259651524" duration="2292000" />
      <workItem from="1734332977341" duration="4090000" />
      <workItem from="1734346593511" duration="13776000" />
      <workItem from="1734503286469" duration="13929000" />
      <workItem from="1734594902854" duration="5700000" />
      <workItem from="1734767670450" duration="856000" />
      <workItem from="1734918722805" duration="21915000" />
      <workItem from="1735006340859" duration="12424000" />
      <workItem from="1735097417426" duration="22104000" />
      <workItem from="1735185026390" duration="19999000" />
      <workItem from="1735277888632" duration="19573000" />
      <workItem from="1735369403242" duration="2448000" />
      <workItem from="1735523276934" duration="3238000" />
      <workItem from="1735611044618" duration="18607000" />
      <workItem from="1735781688779" duration="18736000" />
      <workItem from="1735869946016" duration="15037000" />
      <workItem from="1735898441051" duration="30000" />
      <workItem from="1735976949883" duration="732000" />
      <workItem from="1736130335158" duration="13552000" />
      <workItem from="1736214290384" duration="25170000" />
      <workItem from="1736302674120" duration="17586000" />
      <workItem from="1736406168157" duration="3610000" />
      <workItem from="1736412458348" duration="4250000" />
      <workItem from="1736500205224" duration="15694000" />
      <workItem from="1736582225491" duration="6440000" />
      <workItem from="1736732583403" duration="13796000" />
      <workItem from="1737015259238" duration="1510000" />
      <workItem from="1737020061110" duration="1755000" />
      <workItem from="1737078447059" duration="3156000" />
      <workItem from="1737091952375" duration="31000" />
      <workItem from="1738760996627" duration="2044000" />
      <workItem from="1738837001218" duration="1091000" />
      <workItem from="1738906735790" duration="239000" />
      <workItem from="1738926280765" duration="384000" />
      <workItem from="1738978133590" duration="196000" />
      <workItem from="1738993745871" duration="4158000" />
      <workItem from="1738999576158" duration="41000" />
      <workItem from="1739025526159" duration="851000" />
      <workItem from="1739150544549" duration="6044000" />
      <workItem from="1739182174108" duration="17099000" />
      <workItem from="1739331323452" duration="3087000" />
      <workItem from="1739352611704" duration="2827000" />
      <workItem from="1739358553296" duration="402000" />
      <workItem from="1739410760888" duration="11448000" />
      <workItem from="1739497286996" duration="189000" />
      <workItem from="1739497677277" duration="16801000" />
      <workItem from="1739585521464" duration="19520000" />
      <workItem from="1739694633273" duration="20066000" />
      <workItem from="1739782327809" duration="22596000" />
      <workItem from="1739866850430" duration="5071000" />
      <workItem from="1739892447710" duration="866000" />
      <workItem from="1739929059971" duration="8807000" />
      <workItem from="1739958676504" duration="2835000" />
      <workItem from="1740022039981" duration="330000" />
      <workItem from="1740033576392" duration="26475000" />
      <workItem from="1740121885228" duration="7311000" />
      <workItem from="1740212857826" duration="3286000" />
      <workItem from="1740232064064" duration="3591000" />
      <workItem from="1740237060639" duration="1084000" />
      <workItem from="1740360217428" duration="25564000" />
      <workItem from="1740449506477" duration="72000" />
      <workItem from="1740449633699" duration="935000" />
      <workItem from="1740534279187" duration="21110000" />
      <workItem from="1740620622445" duration="113000" />
      <workItem from="1740648362554" duration="2002000" />
      <workItem from="1740663430921" duration="9000" />
      <workItem from="1740664084467" duration="369000" />
      <workItem from="1740723254819" duration="6023000" />
      <workItem from="1740800096366" duration="1914000" />
      <workItem from="1740813505499" duration="4992000" />
      <workItem from="1740826367219" duration="2179000" />
      <workItem from="1740893380699" duration="687000" />
      <workItem from="1740966777324" duration="185000" />
      <workItem from="1740974432283" duration="5056000" />
      <workItem from="1741083405130" duration="1870000" />
      <workItem from="1741142986281" duration="2591000" />
      <workItem from="1741165675486" duration="29000" />
      <workItem from="1741166933472" duration="3919000" />
      <workItem from="1741227457794" duration="3616000" />
      <workItem from="1741244374946" duration="7788000" />
      <workItem from="1741254529295" duration="702000" />
      <workItem from="1741269688871" duration="25000" />
      <workItem from="1741314497723" duration="11960000" />
      <workItem from="1741339370422" duration="1089000" />
      <workItem from="1741342201387" duration="2019000" />
      <workItem from="1741351801500" duration="1352000" />
      <workItem from="1741356836564" duration="695000" />
      <workItem from="1741435148284" duration="2286000" />
      <workItem from="1741568839909" duration="8030000" />
      <workItem from="1741592673892" duration="12830000" />
      <workItem from="1741658936048" duration="21642000" />
      <workItem from="1741704365424" duration="15000" />
      <workItem from="1741707107835" duration="11674000" />
      <workItem from="1741833403367" duration="7203000" />
      <workItem from="1741867698821" duration="2829000" />
      <workItem from="1742029416838" duration="1181000" />
      <workItem from="1742192209701" duration="58000" />
      <workItem from="1742376581671" duration="734000" />
      <workItem from="1742481691108" duration="2000000" />
      <workItem from="1742523064266" duration="36000" />
      <workItem from="1742546893957" duration="1656000" />
      <workItem from="1742549366492" duration="2896000" />
      <workItem from="1742561706228" duration="7027000" />
      <workItem from="1742636636189" duration="12344000" />
      <workItem from="1742780696549" duration="1078000" />
      <workItem from="1742803397407" duration="1754000" />
      <workItem from="1742810877167" duration="630000" />
      <workItem from="1742812424074" duration="6575000" />
      <workItem from="1742868354246" duration="2826000" />
      <workItem from="1742879683615" duration="1406000" />
      <workItem from="1742891640438" duration="4690000" />
      <workItem from="1742955975690" duration="15062000" />
      <workItem from="1743047005382" duration="848000" />
      <workItem from="1743072737331" duration="2651000" />
      <workItem from="1743089740047" duration="2763000" />
      <workItem from="1743140241520" duration="1448000" />
      <workItem from="1743142136337" duration="2161000" />
      <workItem from="1743144454822" duration="1441000" />
      <workItem from="1743154960118" duration="2739000" />
      <workItem from="1743211277521" duration="2429000" />
      <workItem from="1743217279272" duration="1847000" />
      <workItem from="1743232695680" duration="805000" />
      <workItem from="1743244839817" duration="1457000" />
      <workItem from="1743384068855" duration="4258000" />
      <workItem from="1743402041162" duration="9990000" />
      <workItem from="1743471830555" duration="9488000" />
      <workItem from="1743501863180" duration="1798000" />
      <workItem from="1743560824282" duration="2245000" />
      <workItem from="1743574923215" duration="13262000" />
      <workItem from="1743648434471" duration="15497000" />
      <workItem from="1743772307813" duration="13000" />
      <workItem from="1743913350424" duration="3027000" />
      <workItem from="1743944498624" duration="14147000" />
      <workItem from="1744076812117" duration="14235000" />
      <workItem from="1744160751282" duration="3901000" />
      <workItem from="1744184691581" duration="3619000" />
      <workItem from="1744250455377" duration="14489000" />
      <workItem from="1744339425344" duration="845000" />
      <workItem from="1744349230329" duration="2435000" />
      <workItem from="1744383163485" duration="10000" />
      <workItem from="1744428633816" duration="6442000" />
      <workItem from="1744503257217" duration="644000" />
      <workItem from="1744609988549" duration="62000" />
      <workItem from="1744614973168" duration="8793000" />
      <workItem from="1744626174603" duration="8209000" />
      <workItem from="1744703417266" duration="202000" />
      <workItem from="1744765400497" duration="1395000" />
      <workItem from="1744861517763" duration="1468000" />
      <workItem from="1744869945657" duration="2641000" />
      <workItem from="1744872860149" duration="1411000" />
      <workItem from="1744876310922" duration="518000" />
      <workItem from="1744881962457" duration="5687000" />
      <workItem from="1744940933397" duration="13196000" />
      <workItem from="1744980007695" duration="3545000" />
      <workItem from="1744984113180" duration="293000" />
      <workItem from="1744989362473" duration="3045000" />
      <workItem from="1745072732953" duration="39000" />
      <workItem from="1745203989398" duration="3907000" />
      <workItem from="1745291460054" duration="7677000" />
      <workItem from="1745304796992" duration="1338000" />
      <workItem from="1745378059738" duration="1619000" />
      <workItem from="1745398553082" duration="2317000" />
      <workItem from="1745405359429" duration="2407000" />
      <workItem from="1745464655293" duration="38000" />
      <workItem from="1745464753970" duration="113000" />
      <workItem from="1745465200975" duration="218000" />
      <workItem from="1745471137411" duration="2517000" />
      <workItem from="1745475624601" duration="13160000" />
      <workItem from="1745493018253" duration="1217000" />
      <workItem from="1745545431520" duration="29529000" />
      <workItem from="1745633039983" duration="7805000" />
      <workItem from="1745655050234" duration="8400000" />
      <workItem from="1745736318919" duration="242000" />
      <workItem from="1745736881143" duration="1356000" />
      <workItem from="1745743646244" duration="967000" />
      <workItem from="1745760852675" duration="5632000" />
      <workItem from="1745809860594" duration="1384000" />
      <workItem from="1745898396897" duration="2315000" />
      <workItem from="1745907215239" duration="9816000" />
      <workItem from="1746000446329" duration="2882000" />
      <workItem from="1746184663486" duration="1811000" />
      <workItem from="1746273560883" duration="1160000" />
      <workItem from="1746282432430" duration="301000" />
      <workItem from="1746494627372" duration="654000" />
      <workItem from="1746498160354" duration="1658000" />
      <workItem from="1746526581194" duration="3000000" />
      <workItem from="1746541123706" duration="2293000" />
      <workItem from="1746582429293" duration="1136000" />
      <workItem from="1746586488960" duration="2933000" />
      <workItem from="1746589753423" duration="6760000" />
      <workItem from="1746607938048" duration="2989000" />
      <workItem from="1746666739392" duration="2362000" />
      <workItem from="1746671695073" duration="3530000" />
      <workItem from="1746754400866" duration="709000" />
      <workItem from="1746759309009" duration="862000" />
      <workItem from="1746791543184" duration="1236000" />
      <workItem from="1746842051258" duration="659000" />
      <workItem from="1746843241666" duration="2933000" />
      <workItem from="1747036072267" duration="767000" />
      <workItem from="1747040010131" duration="2093000" />
      <workItem from="1747116861047" duration="4603000" />
      <workItem from="1747122154051" duration="4642000" />
      <workItem from="1747144012073" duration="2189000" />
      <workItem from="1747146242414" duration="2448000" />
      <workItem from="1747149040846" duration="729000" />
      <workItem from="1747190881288" duration="715000" />
      <workItem from="1747192066225" duration="268000" />
      <workItem from="1747192960705" duration="6797000" />
      <workItem from="1747278641273" duration="113000" />
      <workItem from="1747288449210" duration="11356000" />
      <workItem from="1747322554015" duration="631000" />
      <workItem from="1747323423248" duration="604000" />
      <workItem from="1747357929511" duration="656000" />
      <workItem from="1747367284280" duration="46000" />
      <workItem from="1747467590245" duration="501000" />
      <workItem from="1747487428309" duration="3044000" />
      <workItem from="1748438184541" duration="5653000" />
      <workItem from="1748502602706" duration="28971000" />
      <workItem from="1748584038122" duration="5712000" />
      <workItem from="1748618743001" duration="4059000" />
      <workItem from="1748769528629" duration="4457000" />
      <workItem from="1748870118666" duration="12000" />
      <workItem from="1748870855950" duration="650000" />
      <workItem from="1748914780664" duration="21139000" />
      <workItem from="1748999680421" duration="2594000" />
      <workItem from="1749020275310" duration="1268000" />
      <workItem from="1749089597038" duration="2978000" />
      <workItem from="1749174658017" duration="213000" />
      <workItem from="1749184446407" duration="1334000" />
      <workItem from="1749191742451" duration="4970000" />
      <workItem from="1749198325076" duration="1091000" />
      <workItem from="1749200247344" duration="369000" />
      <workItem from="1749201991584" duration="705000" />
      <workItem from="1749207801960" duration="2132000" />
      <workItem from="1749220022406" duration="3349000" />
      <workItem from="1749259824452" duration="50000" />
      <workItem from="1749263167494" duration="6851000" />
      <workItem from="1749274956296" duration="2323000" />
      <workItem from="1749283529782" duration="2175000" />
      <workItem from="1749285783946" duration="170000" />
      <workItem from="1749289123256" duration="1781000" />
      <workItem from="1749292131264" duration="527000" />
      <workItem from="1749368630647" duration="199000" />
      <workItem from="1749386605350" duration="9300000" />
      <workItem from="1749440088007" duration="1988000" />
      <workItem from="1749447724225" duration="658000" />
      <workItem from="1749449436631" duration="517000" />
      <workItem from="1749456201989" duration="3443000" />
      <workItem from="1749564229253" duration="28901000" />
      <workItem from="1749651860231" duration="3961000" />
      <workItem from="1749700008588" duration="18042000" />
      <workItem from="1749781790861" duration="1349000" />
      <workItem from="1749794529547" duration="7887000" />
      <workItem from="1749813402781" duration="776000" />
      <workItem from="1749979668114" duration="2524000" />
      <workItem from="1750151605260" duration="2569000" />
      <workItem from="1750212768134" duration="2109000" />
      <workItem from="1750297588746" duration="36254000" />
      <workItem from="1750385289525" duration="29579000" />
      <workItem from="1750472952274" duration="1469000" />
      <workItem from="1750477213046" duration="994000" />
      <workItem from="1750486118766" duration="961000" />
      <workItem from="1750498471301" duration="182000" />
      <workItem from="1750502428863" duration="4224000" />
      <workItem from="1750521356972" duration="1776000" />
      <workItem from="1750640868169" duration="9717000" />
      <workItem from="1750661585628" duration="145000" />
      <workItem from="1750664083353" duration="456000" />
      <workItem from="1750665111755" duration="934000" />
      <workItem from="1750687564149" duration="1530000" />
      <workItem from="1750731950000" duration="15525000" />
      <workItem from="1750753831427" duration="10568000" />
      <workItem from="1750819142595" duration="11855000" />
      <workItem from="1750841748219" duration="3939000" />
      <workItem from="1750904452575" duration="818000" />
      <workItem from="1750909712465" duration="362000" />
      <workItem from="1750927630244" duration="204000" />
      <workItem from="1750934571360" duration="161000" />
      <workItem from="1750987179311" duration="9612000" />
      <workItem from="1751118775785" duration="1847000" />
      <workItem from="1751246805723" duration="29484000" />
      <workItem from="1751334417835" duration="8642000" />
      <workItem from="1751347790036" duration="6344000" />
      <workItem from="1751365205091" duration="203000" />
      <workItem from="1751365756587" duration="620000" />
      <workItem from="1751418379342" duration="9595000" />
      <workItem from="1751435399050" duration="26031000" />
      <workItem from="1751523160167" duration="28369000" />
      <workItem from="1751610768740" duration="18677000" />
      <workItem from="1751682430032" duration="804000" />
      <workItem from="1751705298753" duration="564000" />
      <workItem from="1751710728722" duration="1445000" />
      <workItem from="1751712316650" duration="385000" />
      <workItem from="1751712716403" duration="1140000" />
      <workItem from="1751713877183" duration="1645000" />
      <workItem from="1751786777964" duration="11391000" />
      <workItem from="1751856256937" duration="147000" />
      <workItem from="1751856420584" duration="2987000" />
      <workItem from="1751866377798" duration="6279000" />
      <workItem from="1751874766681" duration="90000" />
      <workItem from="1751875472179" duration="401000" />
      <workItem from="1751900064513" duration="1921000" />
      <workItem from="1751941604227" duration="13000" />
      <workItem from="1751962813967" duration="2277000" />
      <workItem from="1752039971727" duration="153000" />
      <workItem from="1752042697879" duration="2103000" />
      <workItem from="1752044835852" duration="5142000" />
      <workItem from="1752069822886" duration="4444000" />
      <workItem from="1752125900172" duration="11968000" />
      <workItem from="1752196372710" duration="2112000" />
      <workItem from="1752200085373" duration="1699000" />
      <workItem from="1752209501093" duration="16000" />
      <workItem from="1752214053598" duration="25000" />
      <workItem from="1752214154136" duration="6650000" />
      <workItem from="1752456164867" duration="43000" />
      <workItem from="1752456946105" duration="19000" />
      <workItem from="1752458044874" duration="23530000" />
      <workItem from="1752545242191" duration="26256000" />
      <workItem from="1752646671286" duration="17314000" />
      <workItem from="1752734421390" duration="1789000" />
      <workItem from="1752904325619" duration="1075000" />
      <workItem from="1752980628700" duration="20000" />
      <workItem from="1753412248676" duration="602000" />
      <workItem from="1754386992332" duration="1426000" />
      <workItem from="1754468397884" duration="80000" />
      <workItem from="1754530651152" duration="4270000" />
      <workItem from="1754621024284" duration="23000" />
      <workItem from="1754621957549" duration="340000" />
      <workItem from="1754622341461" duration="712000" />
      <workItem from="1754624560649" duration="1057000" />
      <workItem from="1754736803518" duration="433000" />
      <workItem from="1754737252154" duration="6716000" />
      <workItem from="1754834980311" duration="15000" />
      <workItem from="1755066125242" duration="3072000" />
      <workItem from="1755077092061" duration="923000" />
      <workItem from="1755226522449" duration="1153000" />
      <workItem from="1755339520431" duration="826000" />
      <workItem from="1755480694423" duration="2461000" />
      <workItem from="1755483381862" duration="2087000" />
      <workItem from="1755498026468" duration="6366000" />
      <workItem from="1755568326792" duration="2990000" />
      <workItem from="1755680830869" duration="1369000" />
      <workItem from="1755685320615" duration="2450000" />
      <workItem from="1755741183954" duration="14913000" />
      <workItem from="1755765624217" duration="6596000" />
      <workItem from="1755834039423" duration="19000" />
      <workItem from="1756187781934" duration="1281000" />
      <workItem from="1756283229918" duration="8986000" />
      <workItem from="1756697031880" duration="3593000" />
      <workItem from="1756798971240" duration="15000" />
      <workItem from="1756958229729" duration="4575000" />
      <workItem from="1757068947493" duration="9000" />
      <workItem from="1757569528753" duration="1156000" />
      <workItem from="1757659792162" duration="59000" />
      <workItem from="1757926478115" duration="1173000" />
      <workItem from="1758105223398" duration="17670000" />
      <workItem from="1758247234214" duration="21378000" />
      <workItem from="1758508545581" duration="2438000" />
      <workItem from="1761200009237" duration="12073000" />
      <workItem from="1761285775938" duration="1631000" />
      <workItem from="1761291686183" duration="3835000" />
      <workItem from="1761297272041" duration="14000" />
      <workItem from="1761359376882" duration="10740000" />
      <workItem from="1761529455943" duration="6022000" />
      <workItem from="1761815027202" duration="781000" />
      <workItem from="1761828079512" duration="20000" />
      <workItem from="1763717498332" duration="436000" />
      <workItem from="1763719419615" duration="6223000" />
      <workItem from="1763959110098" duration="14122000" />
      <workItem from="1764034384857" duration="10681000" />
      <workItem from="1764052827226" duration="8690000" />
      <workItem from="1764119687285" duration="19647000" />
      <workItem from="1764207502799" duration="14731000" />
      <workItem from="1764295122738" duration="12907000" />
      <workItem from="1764551404520" duration="11372000" />
      <workItem from="1764665601706" duration="19673000" />
      <workItem from="1764753104497" duration="22681000" />
      <workItem from="1764840714946" duration="12664000" />
      <workItem from="1764984665848" duration="16804000" />
      <workItem from="1765246771788" duration="3175000" />
      <workItem from="1765250797047" duration="1631000" />
      <workItem from="1765761028105" duration="137000" />
      <workItem from="1771927620150" duration="4608000" />
      <workItem from="1772007684941" duration="6434000" />
      <workItem from="1772072784144" duration="6448000" />
      <workItem from="1772178120161" duration="6447000" />
      <workItem from="1772261196872" duration="2144000" />
      <workItem from="1772873288011" duration="644000" />
      <workItem from="1773039516339" duration="881000" />
      <workItem from="1773135518559" duration="1879000" />
      <workItem from="1773210886254" duration="13457000" />
      <workItem from="1773278490542" duration="4474000" />
      <workItem from="1773284897943" duration="14718000" />
      <workItem from="1773381060015" duration="1510000" />
      <workItem from="1773392022155" duration="4962000" />
      <workItem from="1773405992979" duration="2680000" />
      <workItem from="1773625107626" duration="15517000" />
      <workItem from="1773712241093" duration="5472000" />
      <workItem from="1773729163402" duration="878000" />
      <workItem from="1773731459825" duration="7103000" />
      <workItem from="1773826220330" duration="2309000" />
      <workItem from="1773913823191" duration="38000" />
      <workItem from="1773976294737" duration="154000" />
      <workItem from="1773986889920" duration="1305000" />
      <workItem from="1774021059142" duration="18000" />
      <workItem from="1774064675899" duration="10318000" />
      <workItem from="1774236254130" duration="6574000" />
      <workItem from="1774324254056" duration="16177000" />
      <workItem from="1774417860180" duration="7712000" />
      <workItem from="1774513201332" duration="14584000" />
      <workItem from="1774600841940" duration="6002000" />
      <workItem from="1774836430698" duration="13808000" />
      <workItem from="1775025905636" duration="661000" />
      <workItem from="1775119639133" duration="734000" />
      <workItem from="1775194957141" duration="1964000" />
      <workItem from="1775547539615" duration="2056000" />
      <workItem from="1775553502310" duration="3140000" />
      <workItem from="1777530319898" duration="1217000" />
      <workItem from="1778218623262" duration="1262000" />
      <workItem from="1778741288529" duration="636000" />
      <workItem from="1778826014788" duration="3598000" />
    </task>
    <task id="LOCAL-00160" summary="2025/07/06 1次提交&#10;信讯会&#10;(done) 1.重构代码">
      <created>1751861073558</created>
      <option name="number" value="00160" />
      <option name="presentableId" value="LOCAL-00160" />
      <option name="project" value="LOCAL" />
      <updated>1751861073560</updated>
    </task>
    <task id="LOCAL-00161" summary="2025/07/06 1次提交&#10;信讯会&#10;(done) 1.重构代码">
      <created>1751861114545</created>
      <option name="number" value="00161" />
      <option name="presentableId" value="LOCAL-00161" />
      <option name="project" value="LOCAL" />
      <updated>1751861114545</updated>
    </task>
    <task id="LOCAL-00162" summary="2025/07/08 1次提交&#10;信讯会&#10;(done) 1.重构代码">
      <created>1751937339607</created>
      <option name="number" value="00162" />
      <option name="presentableId" value="LOCAL-00162" />
      <option name="project" value="LOCAL" />
      <updated>1751937339607</updated>
    </task>
    <task id="LOCAL-00163" summary="2025/07/08 2次提交&#10;信讯会&#10;(done) 1.重构代码">
      <created>1751965611094</created>
      <option name="number" value="00163" />
      <option name="presentableId" value="LOCAL-00163" />
      <option name="project" value="LOCAL" />
      <updated>1751965611094</updated>
    </task>
    <task id="LOCAL-00164" summary="2025/07/09 1次提交&#10;信讯会&#10;(done) 1.重构代码">
      <created>1752044531805</created>
      <option name="number" value="00164" />
      <option name="presentableId" value="LOCAL-00164" />
      <option name="project" value="LOCAL" />
      <updated>1752044531805</updated>
    </task>
    <task id="LOCAL-00165" summary="2025/07/10 1次提交&#10;信讯会&#10;(done) 1.重构代码">
      <created>1752117794959</created>
      <option name="number" value="00165" />
      <option name="presentableId" value="LOCAL-00165" />
      <option name="project" value="LOCAL" />
      <updated>1752117794959</updated>
    </task>
    <task id="LOCAL-00166" summary="2025/07/11 1次提交&#10;信讯会&#10;(done) 1.重构代码">
      <created>1752198482876</created>
      <option name="number" value="00166" />
      <option name="presentableId" value="LOCAL-00166" />
      <option name="project" value="LOCAL" />
      <updated>1752198482877</updated>
    </task>
    <task id="LOCAL-00167" summary="2025/07/14 1次提交&#10;信讯会&#10;(done) 1.修改项目">
      <created>1752489138041</created>
      <option name="number" value="00167" />
      <option name="presentableId" value="LOCAL-00167" />
      <option name="project" value="LOCAL" />
      <updated>1752489138042</updated>
    </task>
    <task id="LOCAL-00168" summary="2025/07/16 1次提交&#10;信讯会&#10;(done) 1.优化代码">
      <created>1752630337030</created>
      <option name="number" value="00168" />
      <option name="presentableId" value="LOCAL-00168" />
      <option name="project" value="LOCAL" />
      <updated>1752630337031</updated>
    </task>
    <task id="LOCAL-00169" summary="2025/07/16 2次提交&#10;信讯会&#10;(done) 1.优化代码">
      <created>1752659633495</created>
      <option name="number" value="00169" />
      <option name="presentableId" value="LOCAL-00169" />
      <option name="project" value="LOCAL" />
      <updated>1752659633496</updated>
    </task>
    <task id="LOCAL-00170" summary="2025/08/08 1次提交&#10;信讯会&#10;(done) 1.优化代码">
      <created>1754622235735</created>
      <option name="number" value="00170" />
      <option name="presentableId" value="LOCAL-00170" />
      <option name="project" value="LOCAL" />
      <updated>1754622235736</updated>
    </task>
    <task id="LOCAL-00171" summary="2025/08/09 1次提交&#10;信讯会&#10;(done) 1.优化代码">
      <created>1754743500046</created>
      <option name="number" value="00171" />
      <option name="presentableId" value="LOCAL-00171" />
      <option name="project" value="LOCAL" />
      <updated>1754743500046</updated>
    </task>
    <task id="LOCAL-00172" summary="2025/08/09 1次提交&#10;信讯会&#10;(done) 1.优化代码">
      <created>1754744035218</created>
      <option name="number" value="00172" />
      <option name="presentableId" value="LOCAL-00172" />
      <option name="project" value="LOCAL" />
      <updated>1754744035218</updated>
    </task>
    <task id="LOCAL-00173" summary="2025/08/09 1次提交&#10;信讯会&#10;(done) 1.优化代码">
      <created>1754744128643</created>
      <option name="number" value="00173" />
      <option name="presentableId" value="LOCAL-00173" />
      <option name="project" value="LOCAL" />
      <updated>1754744128643</updated>
    </task>
    <task id="LOCAL-00174" summary="2025/08/09 1次提交&#10;信讯会&#10;(done) 1.优化代码">
      <created>1754744217539</created>
      <option name="number" value="00174" />
      <option name="presentableId" value="LOCAL-00174" />
      <option name="project" value="LOCAL" />
      <updated>1754744217539</updated>
    </task>
    <task id="LOCAL-00175" summary="2025/08/09 1次提交&#10;信讯会&#10;(done) 1.优化代码">
      <created>1754744282455</created>
      <option name="number" value="00175" />
      <option name="presentableId" value="LOCAL-00175" />
      <option name="project" value="LOCAL" />
      <updated>1754744282455</updated>
    </task>
    <task id="LOCAL-00176" summary="2025/08/13 1次提交&#10;信讯会&#10;(done) 1.开启debug">
      <created>1755068321270</created>
      <option name="number" value="00176" />
      <option name="presentableId" value="LOCAL-00176" />
      <option name="project" value="LOCAL" />
      <updated>1755068321272</updated>
    </task>
    <task id="LOCAL-00177" summary="2025/08/18 1次提交&#10;信讯会&#10;(done) 1.重构">
      <created>1755483410249</created>
      <option name="number" value="00177" />
      <option name="presentableId" value="LOCAL-00177" />
      <option name="project" value="LOCAL" />
      <updated>1755483410250</updated>
    </task>
    <task id="LOCAL-00178" summary="2025/08/18 2次提交&#10;信讯会&#10;(done) 1.重构">
      <created>1755498691734</created>
      <option name="number" value="00178" />
      <option name="presentableId" value="LOCAL-00178" />
      <option name="project" value="LOCAL" />
      <updated>1755498691734</updated>
    </task>
    <task id="LOCAL-00179" summary="2025/08/20 1次提交&#10;信讯会&#10;(done) 1.重构">
      <created>1755685661523</created>
      <option name="number" value="00179" />
      <option name="presentableId" value="LOCAL-00179" />
      <option name="project" value="LOCAL" />
      <updated>1755685661524</updated>
    </task>
    <task id="LOCAL-00180" summary="2025/08/21 1次提交&#10;信讯会&#10;(done) 1.重构">
      <created>1755744305929</created>
      <option name="number" value="00180" />
      <option name="presentableId" value="LOCAL-00180" />
      <option name="project" value="LOCAL" />
      <updated>1755744305929</updated>
    </task>
    <task id="LOCAL-00181" summary="2025/10/23 1次提交&#10;币圈&#10;(done) 1.新建">
      <created>1761205904716</created>
      <option name="number" value="00181" />
      <option name="presentableId" value="LOCAL-00181" />
      <option name="project" value="LOCAL" />
      <updated>1761205904717</updated>
    </task>
    <task id="LOCAL-00182" summary="2025/10/24 1次提交&#10;币圈&#10;(done) 1.新建">
      <created>1761287126863</created>
      <option name="number" value="00182" />
      <option name="presentableId" value="LOCAL-00182" />
      <option name="project" value="LOCAL" />
      <updated>1761287126863</updated>
    </task>
    <task id="LOCAL-00183" summary="2025/10/24 2次提交&#10;币圈&#10;(done) 1.新建">
      <created>1761297232818</created>
      <option name="number" value="00183" />
      <option name="presentableId" value="LOCAL-00183" />
      <option name="project" value="LOCAL" />
      <updated>1761297232819</updated>
    </task>
    <task id="LOCAL-00184" summary="2025/10/30 1次提交&#10;币圈&#10;(done) 1.新建">
      <created>1761815164229</created>
      <option name="number" value="00184" />
      <option name="presentableId" value="LOCAL-00184" />
      <option name="project" value="LOCAL" />
      <updated>1761815164230</updated>
    </task>
    <task id="LOCAL-00185" summary="2025/11/21 1次提交&#10;币圈&#10;(done) 1.新建">
      <created>1763719847310</created>
      <option name="number" value="00185" />
      <option name="presentableId" value="LOCAL-00185" />
      <option name="project" value="LOCAL" />
      <updated>1763719847311</updated>
    </task>
    <task id="LOCAL-00186" summary="2025/11/25 1次提交&#10;币圈&#10;(done) 1.新建">
      <created>1764063543110</created>
      <option name="number" value="00186" />
      <option name="presentableId" value="LOCAL-00186" />
      <option name="project" value="LOCAL" />
      <updated>1764063543110</updated>
    </task>
    <task id="LOCAL-00187" summary="2025/11/26 1次提交&#10;币圈&#10;(done) 1.新建">
      <created>1764140423417</created>
      <option name="number" value="00187" />
      <option name="presentableId" value="LOCAL-00187" />
      <option name="project" value="LOCAL" />
      <updated>1764140423418</updated>
    </task>
    <task id="LOCAL-00188" summary="2025/11/28 1次提交&#10;币圈&#10;(done) 1.新建">
      <created>1764314624797</created>
      <option name="number" value="00188" />
      <option name="presentableId" value="LOCAL-00188" />
      <option name="project" value="LOCAL" />
      <updated>1764314624798</updated>
    </task>
    <task id="LOCAL-00189" summary="2025/12/01 1次提交&#10;币圈&#10;(done) 1.">
      <created>1764586570057</created>
      <option name="number" value="00189" />
      <option name="presentableId" value="LOCAL-00189" />
      <option name="project" value="LOCAL" />
      <updated>1764586570058</updated>
    </task>
    <task id="LOCAL-00190" summary="2025/12/05 1次提交&#10;币圈&#10;(done) 1.">
      <created>1764898663331</created>
      <option name="number" value="00190" />
      <option name="presentableId" value="LOCAL-00190" />
      <option name="project" value="LOCAL" />
      <updated>1764898663331</updated>
    </task>
    <task id="LOCAL-00191" summary="2026/02/25 1次提交&#10;广告圈&#10;(done) 1.">
      <created>1772015960824</created>
      <option name="number" value="00191" />
      <option name="presentableId" value="LOCAL-00191" />
      <option name="project" value="LOCAL" />
      <updated>1772015960825</updated>
    </task>
    <task id="LOCAL-00192" summary="2026/02/26 1次提交&#10;广告圈&#10;(done) 1.">
      <created>1772087768313</created>
      <option name="number" value="00192" />
      <option name="presentableId" value="LOCAL-00192" />
      <option name="project" value="LOCAL" />
      <updated>1772087768314</updated>
    </task>
    <task id="LOCAL-00193" summary="2026/02/27 1次提交&#10;共零立方&#10;(done) 1.">
      <created>1772183465258</created>
      <option name="number" value="00193" />
      <option name="presentableId" value="LOCAL-00193" />
      <option name="project" value="LOCAL" />
      <updated>1772183465259</updated>
    </task>
    <task id="LOCAL-00194" summary="2026/03/10 1次提交&#10;新创联盟&#10;(done) 1.">
      <created>1773137507894</created>
      <option name="number" value="00194" />
      <option name="presentableId" value="LOCAL-00194" />
      <option name="project" value="LOCAL" />
      <updated>1773137507894</updated>
    </task>
    <task id="LOCAL-00195" summary="2026/03/12 1次提交&#10;新创联盟&#10;(done) 1.">
      <created>1773386625281</created>
      <option name="number" value="00195" />
      <option name="presentableId" value="LOCAL-00195" />
      <option name="project" value="LOCAL" />
      <updated>1773386625282</updated>
    </task>
    <task id="LOCAL-00196" summary="2026/03/16 1次提交&#10;新创联盟&#10;&#10;(done) 1.撤回时长调整为2分钟内（超过2分钟撤回不了）&#10;(done) 3.删除消息只能删除自己个人的消息—不能双向删除&#10;5增加智能AI小蜜蜂">
      <created>1773648703948</created>
      <option name="number" value="00196" />
      <option name="presentableId" value="LOCAL-00196" />
      <option name="project" value="LOCAL" />
      <updated>1773648703949</updated>
    </task>
    <task id="LOCAL-00197" summary="2026/03/16 2次提交&#10;新创联盟&#10;&#10;(done) 1.撤回时长调整为2分钟内（超过2分钟撤回不了）&#10;(done) 3.删除消息只能删除自己个人的消息—不能双向删除&#10;5增加智能AI小蜜蜂">
      <created>1773653231125</created>
      <option name="number" value="00197" />
      <option name="presentableId" value="LOCAL-00197" />
      <option name="project" value="LOCAL" />
      <updated>1773653231125</updated>
    </task>
    <task id="LOCAL-00198" summary="2026/03/17 1次提交&#10;新创联盟&#10;&#10;(done) 1.撤回时长调整为2分钟内（超过2分钟撤回不了）&#10;(done) 3.删除消息只能删除自己个人的消息—不能双向删除&#10;5增加智能AI小蜜蜂">
      <created>1773727472908</created>
      <option name="number" value="00198" />
      <option name="presentableId" value="LOCAL-00198" />
      <option name="project" value="LOCAL" />
      <updated>1773727472909</updated>
    </task>
    <task id="LOCAL-00199" summary="2026/03/18 1次提交&#10;新创联盟&#10;&#10;5增加智能AI小蜜蜂">
      <created>1773801757560</created>
      <option name="number" value="00199" />
      <option name="presentableId" value="LOCAL-00199" />
      <option name="project" value="LOCAL" />
      <updated>1773801757561</updated>
    </task>
    <task id="LOCAL-00200" summary="2026/03/24 1次提交&#10;新创联盟&#10;&#10;5增加智能AI小蜜蜂">
      <created>1774348977270</created>
      <option name="number" value="00200" />
      <option name="presentableId" value="LOCAL-00200" />
      <option name="project" value="LOCAL" />
      <updated>1774348977271</updated>
    </task>
    <task id="LOCAL-00201" summary="2026/03/25 1次提交&#10;新创联盟">
      <created>1774407388134</created>
      <option name="number" value="00201" />
      <option name="presentableId" value="LOCAL-00201" />
      <option name="project" value="LOCAL" />
      <updated>1774407388134</updated>
    </task>
    <task id="LOCAL-00202" summary="2026/03/26 1次提交&#10;新创联盟">
      <created>1774514373291</created>
      <option name="number" value="00202" />
      <option name="presentableId" value="LOCAL-00202" />
      <option name="project" value="LOCAL" />
      <updated>1774514373291</updated>
    </task>
    <task id="LOCAL-00203" summary="2026/03/27 1次提交&#10;新创联盟">
      <created>1774599399689</created>
      <option name="number" value="00203" />
      <option name="presentableId" value="LOCAL-00203" />
      <option name="project" value="LOCAL" />
      <updated>1774599399690</updated>
    </task>
    <task id="LOCAL-00204" summary="2026/03/27 2次提交&#10;新创联盟">
      <created>1774607104676</created>
      <option name="number" value="00204" />
      <option name="presentableId" value="LOCAL-00204" />
      <option name="project" value="LOCAL" />
      <updated>1774607104677</updated>
    </task>
    <task id="LOCAL-00205" summary="2026/03/30 1次提交&#10;新创联盟">
      <created>1774858560433</created>
      <option name="number" value="00205" />
      <option name="presentableId" value="LOCAL-00205" />
      <option name="project" value="LOCAL" />
      <updated>1774858560434</updated>
    </task>
    <task id="LOCAL-00206" summary="2026/03/30 2次提交&#10;新创联盟">
      <created>1774865400492</created>
      <option name="number" value="00206" />
      <option name="presentableId" value="LOCAL-00206" />
      <option name="project" value="LOCAL" />
      <updated>1774865400492</updated>
    </task>
    <task id="LOCAL-00207" summary="2026/04/02 1次提交&#10;新创联盟">
      <created>1775120370496</created>
      <option name="number" value="00207" />
      <option name="presentableId" value="LOCAL-00207" />
      <option name="project" value="LOCAL" />
      <updated>1775120370497</updated>
    </task>
    <task id="LOCAL-00208" summary="2026/04/07 1次提交&#10;新创联盟">
      <created>1775559678785</created>
      <option name="number" value="00208" />
      <option name="presentableId" value="LOCAL-00208" />
      <option name="project" value="LOCAL" />
      <updated>1775559678786</updated>
    </task>
    <option name="localTasksCounter" value="209" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="CUSTOM_BOOLEAN_PROPERTIES">
                <map>
                  <entry key="Show.Git.Branches" value="true" />
                </map>
              </option>
            </State>
          </value>
        </entry>
      </map>
    </option>
    <option name="RECENT_FILTERS">
      <map>
        <entry key="Branch">
          <value>
            <list>
              <RecentGroup>
                <option name="FILTER_VALUES">
                  <option value="master" />
                </option>
              </RecentGroup>
            </list>
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <ignored-roots>
      <path value="$PROJECT_DIR$" />
    </ignored-roots>
    <MESSAGE value="2025/11/21 1次提交&#10;币圈&#10;(done) 1.新建" />
    <MESSAGE value="2025/11/25 1次提交&#10;币圈&#10;(done) 1.新建" />
    <MESSAGE value="2025/11/26 1次提交&#10;币圈&#10;(done) 1.新建" />
    <MESSAGE value="2025/11/28 1次提交&#10;币圈&#10;(done) 1.新建" />
    <MESSAGE value="2025/12/01 1次提交&#10;币圈&#10;(done) 1." />
    <MESSAGE value="2025/12/05 1次提交&#10;币圈&#10;(done) 1." />
    <MESSAGE value="2026/02/25 1次提交&#10;广告圈&#10;(done) 1." />
    <MESSAGE value="2026/02/26 1次提交&#10;广告圈&#10;(done) 1." />
    <MESSAGE value="2026/02/27 1次提交&#10;共零立方&#10;(done) 1." />
    <MESSAGE value="2026/03/10 1次提交&#10;新创联盟&#10;(done) 1." />
    <MESSAGE value="2026/03/12 1次提交&#10;新创联盟&#10;(done) 1." />
    <MESSAGE value="2026/03/16 1次提交&#10;新创联盟&#10;&#10;(done) 1.撤回时长调整为2分钟内（超过2分钟撤回不了）&#10;(done) 3.删除消息只能删除自己个人的消息—不能双向删除&#10;5增加智能AI小蜜蜂" />
    <MESSAGE value="2026/03/16 2次提交&#10;新创联盟&#10;&#10;(done) 1.撤回时长调整为2分钟内（超过2分钟撤回不了）&#10;(done) 3.删除消息只能删除自己个人的消息—不能双向删除&#10;5增加智能AI小蜜蜂" />
    <MESSAGE value="2026/03/17 1次提交&#10;新创联盟&#10;&#10;(done) 1.撤回时长调整为2分钟内（超过2分钟撤回不了）&#10;(done) 3.删除消息只能删除自己个人的消息—不能双向删除&#10;5增加智能AI小蜜蜂" />
    <MESSAGE value="2026/03/18 1次提交&#10;新创联盟&#10;&#10;5增加智能AI小蜜蜂" />
    <MESSAGE value="2026/03/24 1次提交&#10;新创联盟&#10;&#10;5增加智能AI小蜜蜂" />
    <MESSAGE value="2026/03/25 1次提交&#10;新创联盟&#10;&#10;5增加智能AI小蜜蜂" />
    <MESSAGE value="2026/03/25 1次提交&#10;新创联盟" />
    <MESSAGE value="2026/03/26 1次提交&#10;新创联盟" />
    <MESSAGE value="2026/03/27 1次提交&#10;新创联盟" />
    <MESSAGE value="2026/03/27 2次提交&#10;新创联盟" />
    <MESSAGE value="2026/03/30 1次提交&#10;新创联盟" />
    <MESSAGE value="2026/03/30 2次提交&#10;新创联盟" />
    <MESSAGE value="2026/04/02 1次提交&#10;新创联盟" />
    <MESSAGE value="2026/04/07 1次提交&#10;新创联盟" />
    <option name="LAST_COMMIT_MESSAGE" value="2026/04/07 1次提交&#10;新创联盟" />
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>